Subject: New Reply Received - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 06 Dec 2022 15:22:45 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Thanks for the effort you put to resolve the issue and it is fine now. Usually I choose click and collect option because I can save little money and more convenient for me. This time it took little more than usual to be ready for collect. That's why I sent an E mail to you. This time it wasn't urgent for me so I waited. But please make sure it won't happen again as my priority might change as time. <div dir="auto"><br></div>
<div dir="auto">You didn't disappointed me at all. Thanks for the care </div>
<div dir="auto"><br></div>
<div dir="auto">regards.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Dec 6, 2022, 15:20 Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5404945</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Akhil,<br><br>Thank you for reaching out to us, and giving us the opportunity to serve you,<br><br>Please accept our sincere apologies for the inconvenience caused,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">After checking your order 9404046457 we can see that the expected date for your order to be ready for collection is 05/12/2022. however once it's ready for collection you will receive a confirmation email, SMS to collect the order. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to contact us for further assistance, looking forward to hear from you.<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Splash </span>Support Team</div>
</div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5404945